Hallo!

Ich bin derzeit beim Umziehen des Fusselforums auf einen anderen Server.

Zudem wird die Software auf einen aktuellen Stand gebracht, ein Wunder, dass sie bis jetzt noch lief,
sie hatte einen Stand von ca. 2010 und wäre irgendwann komplett nicht mehr lauffähig gewesen, weil sie mit
aktuellen PHP Versionen nicht zurecht kommt. Das ist auch sehr unsicher gegenüber Hackern, zu alte Versionen
zu nutzen.

Alles nicht so easy. In den Supportforen heißt es, mach einfach das und dann das - funtioniert soooo einfach
aber nicht. Die Forendaten sind aber safe.
Jetzt sitzt ein Experte dran - bnoop aus dem Forum. ich bitte um ein wenig Geduld.

Alternativ könnt Ihr Euch in der Fusselforum FB Gruppe unterhalten. Danke für Euer Verständnis!

KLE